﻿
	@media screen and (min-width: 768px) {
		#main-menu {
			position:relative;
			z-index:9999;
			width:auto;
		}
		#main-menu ul {
			width:12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
		}
	}

/** Respond.js for IE8 support of media queries /**
/**  check smartmenu website **/